using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class DeathZone : MonoBehaviour
{
    void OnTriggerEnter(Collider collider){
        print(collider);
        if(collider.transform.CompareTag("Player"))
            collider.transform.GetComponent<Health>().Damage(10000);
    }
}
